### Function Macro

# Gimp VALUES_SET_UCHAR

#### Declaration [src]

    #define GIMP_VALUES_SET_UCHAR (
      args,
      n,
      value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`args`

  Type: `-`

  No description available.

`n`

  Type: `-`

  No description available.

`value`

  Type: `-`

  No description available.